.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 10px;
	margin-bottom: -12px;
}
.sidemenu a:link {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 10px;
	background-image: url(../images/menu29/menublock.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	font-weight: bold;
	color: #94270A;
} 
.sidemenu a:visited {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 10px;
	background-image: url(../images/menu29/menublock.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	font-weight: bold;
	color: #94270A;
} 
.sidemenu a:hover {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 10px;
	background-image: url(../images/menu29/menublock.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	font-weight: bold;
	color: #94270A;
	background-color: #FBE791;
	width: 140px;
}
.sidemenu a:active {  
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 10px;
	background-image: url(../images/menu29/menublock.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	font-weight: bold;
	color: #94270A;
	background-color: #FBE791;
	width: 140px;
}
.sidemenucomments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 21px;
	background-image: none;
}
.sidemenucomments a:link  {
	color : Blue;
        text-decoration: none;
}

.sidemenucomments a:visited  {
	color : Blue;
        text-decoration: none;
}

.sidemenucomments a:hover  {
	color : #AF2620;
	text-decoration: underline;
	background-color: #FFCC00;
	background-repeat: no-repeat;
	background-position: left;
}
